@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/gaku-nabi-magazine/h_bg.webp");
	height: 30vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
}



#ouners {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#ouners h2+p {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#ouners h3 {
	margin-top: 50px;
	font-size: 24px;
	color: #003752;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 70px;
}
#ouners figure {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#ouners .btn a {
	display: block;
	margin-top: 50px;
	width: 400px;
	height: 50px;
	line-height: 50px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	background-color: #003951;
	color: #fff;
	font-size: 14px;
	transition: 0.3s;
	margin-bottom: 100px;
}
#ouners .btn a:hover {
	opacity: 0.8;
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/owners-news/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}




#ouners {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#ouners h2+p {
	margin-left: auto;
	margin-right: auto;
}
#ouners h3 {
	margin-top: 50px;
	font-size: 6vw;
	color: #003752;
	border-bottom: 1px solid #000;
	padding-bottom: 3vw;
	margin-bottom: 5vw;
}
#ouners figure {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#ouners .btn a {
	display: block;
	margin-top: 5vw;
	width: 80%;
	height: 12vw;
	line-height: 12vw;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	background-color: #003951;
	color: #fff;
	font-size: 3.5vw;
	transition: 0.3s;
	margin-bottom: 15vw;
}
#ouners .btn a:hover {
	opacity: 0.8;
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
